Bug 182045 - [PATCH] german/wordpress: update to 3.6.1
Summary: [PATCH] german/wordpress: update to 3.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-12 18:10 UTC by Po-Chuan Hsieh
Modified: 2013-09-28 21:20 UTC (History)
1 user (show)

See Also:


Attachments
wordpress-3.6.1.patch (1.07 KB, patch)
2013-09-12 18:10 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2013-09-12 18:10:00 UTC
- Update to 3.6.1
- Remove leading indefinite article from COMMENT
- Remove LICENSE_FILE for well-known licenses

Changes:	http://wordpress.org/news/2013/09/wordpress-3-6-1/

Port maintainer (miwi@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-09-12 18:10:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Bryan Drewery freebsd_committer 2013-09-22 15:12:13 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to the heap due to timeout
Comment 3 Po-Chuan Hsieh freebsd_committer 2013-09-22 19:40:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 4 dfilter service freebsd_committer 2013-09-28 21:19:08 UTC
Author: sunpoet
Date: Sat Sep 28 20:19:00 2013
New Revision: 328628
URL: http://svnweb.freebsd.org/changeset/ports/328628

Log:
  - Update to 3.6.1
  - Remove leading indefinite article from COMMENT
  - Remove LICENSE_FILE for well-known licenses
  
  Changes:	http://wordpress.org/news/2013/09/wordpress-3-6-1/
  PR:		ports/182045
  Submitted by:	sunpoet (myself)
  Approved by:	maintainer (timeout, 16 days)

Modified:
  head/german/wordpress/Makefile
  head/german/wordpress/distinfo

Modified: head/german/wordpress/Makefile
==============================================================================
--- head/german/wordpress/Makefile	Sat Sep 28 19:47:45 2013	(r328627)
+++ head/german/wordpress/Makefile	Sat Sep 28 20:19:00 2013	(r328628)
@@ -2,16 +2,15 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.5.2
+PORTVERSION=	3.6.1
 CATEGORIES=	german www
 MASTER_SITES=	http://de.wordpress.org/
 DISTNAME=	${PORTNAME}-${PORTVERSION}-de_DE
 
 MAINTAINER=	miwi@FreeBSD.org
-COMMENT=	A state-of-the-art semantic personal publishing platform
+COMMENT=	State-of-the-art semantic personal publishing platform
 
 LICENSE=	GPLv2
-LICENSE_FILE=	${WRKSRC}/license.txt
 
 CONFLICTS_INSTALL=	wordpress-3.* ja-wordpress-3.* ru-wordpress-3.*
 

Modified: head/german/wordpress/distinfo
==============================================================================
--- head/german/wordpress/distinfo	Sat Sep 28 19:47:45 2013	(r328627)
+++ head/german/wordpress/distinfo	Sat Sep 28 20:19:00 2013	(r328628)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.5.2-de_DE.tar.gz) = f5c58fcbade213794f29bd2b1b65a9c86cde901dab730990cadb5c5f1675456f
-SIZE (wordpress-3.5.2-de_DE.tar.gz) = 6110066
+SHA256 (wordpress-3.6.1-de_DE.tar.gz) = 9be0fe2be525225177689d76cf5b45c295c5f31654285e7a3b50c2b743648761
+SIZE (wordpress-3.6.1-de_DE.tar.gz) = 5975517
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Po-Chuan Hsieh freebsd_committer 2013-09-28 21:19:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!